@import "~@digicard/src/variables.scss";

.header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border: 1px solid $gray_color;
    padding: 18px 40px;

    .info {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;

        .languagueSelector {
            transform: scale(0.7);
        }

        .logo {
            height: 47px;
            width: auto;
        }
    }

    .actions {
        display: flex;
        flex-display: row;
        justify-content: space-between;
        gap: 60px;

        svg {
            width: 40px;
            height: 40px;
        }
    }

}


.container {
    max-width: $desktop_max_width;
    padding-top: 20px;
    margin-bottom: 10vh;
}
